<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>%d keepers</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@keepers@</string>
		<key>keepers</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>%d keeper</string>
			<key>other</key>
			<string>%d keepers</string>
			<key>zero</key>
			<string>%d keepers</string>
		</dict>
	</dict>
	<key>%d photos: %@</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@photos@</string>
		<key>photos</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>%d photo: %@</string>
			<key>other</key>
			<string>%d photos: %@</string>
		</dict>
	</dict>
	<key>IPMigrateLibrariesRemoteVolumeRecoverySuggestion</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@libraries@</string>
		<key>libraries</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>This iPhoto library is on a network drive and cannot be migrated there. Please copy the iPhoto library to a local disk, drag the copy into the PowerPhotos migration list, then migrate that copy of the library instead.</string>
			<key>other</key>
			<string>%d of the selected libraries are on a network drive and cannot be migrated there. Please copy the iPhoto libraries to a local disk, drag the copies into the PowerPhotos migration list, then migrate those copies of the libraries instead.</string>
		</dict>
	</dict>
	<key>IPUserDeletePhotosCompletionRecoverySuggestion</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@photoCount@ successfully deleted from the library “%@”.</string>
		<key>photoCount</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>%d photo was</string>
			<key>other</key>
			<string>%d photos were</string>
		</dict>
	</dict>
	<key>IPUserDeletePhotosConfirmationDescription</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@photos@</string>
		<key>photos</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>Delete photo</string>
			<key>other</key>
			<string>Delete photos</string>
		</dict>
	</dict>
	<key>IPUserDeletePhotosConfirmationRecoverySuggestion</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>Are you sure you want to delete %1$#@photoCount@ from the library ”%2$@”? %1$#@thesePhotos@ will be moved to the “Recently Deleted” album in that library.</string>
		<key>photoCount</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>%d photo</string>
			<key>other</key>
			<string>%d photos</string>
		</dict>
		<key>thesePhotos</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>This photo</string>
			<key>other</key>
			<string>These photos</string>
		</dict>
	</dict>
	<key>IPUserDeletePhotosMenuItem</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@photos@</string>
		<key>photos</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>Delete Photo…</string>
			<key>other</key>
			<string>Delete %d Photos…</string>
			<key>zero</key>
			<string>Delete Photos…</string>
		</dict>
	</dict>
</dict>
</plist>
